Wymagania systemowe

 

Microsoft Windows

Wymagania względem sprzętu i oprogramowania niezbędne do zainstalowania LibreOffice na sprzęcie z Windowsem są następujące:

  • Microsoft Windows 7 SP1, Windows 8, Windows Server 2012, lub Windows 10;
  • Obsługujący procesor Pentium lub nowszy (Pentium III, Athlon lub nowszy są zalecane);
  • 256 MB RAM (zalecane 512 MB RAM);
  • 1.5 GB wolnej przestrzeni na dysku twardym;
  • Rozdzielczość 1024x768 (wyższa zalecana), obsługująca co najmniej 256 kolorów.

Uprawnienia administratora są wymagane w celu zainstalowania oprogramowania.

Do części funkcji, szczególnie w programie Base wymagana jest Java.

 

Apple macOS (Mac OS X)

Wymagania względem sprzętu i oprogramowania niezbędne do zainstalowania LibreOffice na sprzęcie z Apple macOS są następujące:

  • macOS 10.10 (Yosemite) lub nowszy;
  • Procesor Intel;
  • 512 MB RAM;
  • 800 MB wolnej przestrzeni na dysku twardym;
  • Rozdzielczość 1024x768 (wyższa zalecana), obsługująca co najmniej 256 kolorów.

Do części funkcji, szczególnie w programie Base wymagana jest Java.

Ze względu na błąd począwszy od macOS 10.10 JRE nie jest wymagane i konieczne jest użycie JDK.

 

GNU/Linux

W większości przypadków najlepszy efekt uzyska się instalując LibreOffice z repozytorium danej dystrybucji. Jest to najłatwiejsza metoda pobrania oprogramowania, które będzie dobrze działało na danym systemie operacyjnym. Część dystrybucji domyślnie instaluje LibreOffice w pakiecie podstawowych programów.

Społeczność LibreOffice przygotowała osobne instalatory do użycia w wyjątkowych przypadkach, gdy to uzasadnione.

Wymagania względem sprzętu i oprogramowania niezbędne do zainstalowania LibreOffice na sprzęcie z GNU/Linuksem są następujące:

  • Linux w wersji 3.10 lub nowszej;
  • glibc2 w wersji 2.17 lub nowszej;
  • gtk version 2.10.4 or higher;
  • Obsługujący procesor Pentium lub nowszy (Pentium III, Athlon lub nowszy są zalecane);
  • 256 MB RAM (zalecane 512 MB RAM);
  • 1.55 GB wolnej przestrzeni na dysku twardym;
  • X Server obsługujący rozdzielczość 1024x768 (wyższa zalecana) i co najmniej 256 kolorów.
  • Gnome 3.18 lub nowszy oraz pakiet at-spi2 1.32 (wymagany w celu obsługi ułatwień takich jak czytniki ekranu) lub inne kompatybilne środowisko graficzne, w tym KDE.

Do części funkcji, szczególnie w programie Base wymagana jest Java.

 

Inne systemy operacyjne

Społeczność LibreOffice przygotowała wersje pakietu właściwe do instalacji na innych systemach operacyjnych na przykład z rodziny BSD. Więcej informacji znajduje się na odpowiedniej stronie na Wiki LibreOffice (po angielsku).

 

Najnowsze tweety

@LibreOfficePL
@tdforg